
@charset "utf-8";
.naranja {
    background-color: #FF6600;
}
#ayuda ul{ display:table-caption ; width:100%}
#sos span{   background: none repeat scroll 0 0 #ff0000;
    border-radius: 5px;
    box-shadow: 2px 2px 3px #000;
    color: #fff;
    font-family: verdana;
    font-size: 60px;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center;
    text-shadow: 2px 2px 3px #000;}
#sos{ position:absolute; top:15px; right:15px}
#ayuda img,#ayuda iframe{  border-radius:5px; box-shadow:6px 6px 9px #000, #000 1px 1px 5px}
#ayuda div{   border: medium none;
    box-shadow: none;
    float: right;
    margin-right: 30px;
    position: absolute;
    right: 30px;
    text-align: right;}
#grados{
list-style:none; display:inline}
#grados li{ float:left; padding: 0 10px}
#grados button{ margin:5px; height:60px;}
.botonOculto{display:none}
.scanner{ background-color:#CCCCCC}
 button{  box-shadow: 2px 2px 3px #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 24px;
    height: 100px;
    width: 220px;}
	.inicioSalidas{ height:150px !important}

#lecturaCodigos h2{ font-size:5vw}

#lecturaCodigos a{  border-radius: 5px;
    box-shadow: 2px 2px 3px #000;
    font-size: 24px !important;
    font-style: italic;
    line-height: 65px;
    margin: 3px;
    padding: 2px 5px;}
#lecturaCodigos{ box-shadow:none; height:auto; margin:5px; }
#header input {
    border-radius: 6px;
    box-shadow: none;
    color: #330066;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 26px;
    line-height: 38px;
    margin: 10px 5px;
    padding: 2px;
    text-align: left;
}
#header label {
    box-shadow: none;
    color: #330066;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 22px;
    line-height: 27px;
    margin: 1px;
    padding: 16px 6px;
    text-align: left;
}
#header label{float:left}
#logo span{padding-bottom:10px}
#content{ text-align:left}
#header{ box-shadow:none !important;  text-align: left;}
#file {
    background-color: cyan;
    border-radius: 5px !important;
    box-shadow: 3px 3px 3px #999 !important;
    height: 104px;
    width: 120px;
}
#header input{width:260px}
#header select {
    border-radius: 4px;
    box-shadow: 2px 2px 2px #000;
    height: 49px;
    line-height: 83px;
}
#header #id, #header #nuevoVinculo {
    font-size: 42px;
    height: 66px;
    text-align: center;
    width: 117px;
}
#header #id{ float:left}

#botonGuardar {
    background-color: #af0;
    border-radius: 10px;
    box-shadow: 3px 3px 3px #000;
    font-size: 39px;
    height: 222px;
    margin-right: 0;
    margin-top: 240px;
    position: absolute;
    right: 11px;
    top: 284px;
    width: 222px;
}

.digital {
    background-color: #044AB0;
    background-image: url("../../imagenes/Yasali_logo_280.png");
    background-position: right center;
    background-repeat: no-repeat;
    box-shadow: 2px 2px 3px #000000;
    color: #FFFFFF !important;
    height: 83px;
    margin-bottom: 14px;
    text-shadow: 2px 2px 4px #000000;
	background-size:300px;
}
.verde {
    background-color: #00CC33;
}
.rojo {
    background-color: #990000;
}
#totalAlumnos{border-bottom-left-radius:8px;
  border-bottom-right-radius:8px;
  border-top-left-radius:8px;
  border-top-right-radius:8px;
  box-shadow:#FFFFFF 1px 1px 1px, #000000 -1px -1px 1px;
  color:#FFFFFF;
  font-size:14px;
  left:17px;
  padding:5px 9px;
  position:absolute;
  text-shadow:#000000 1px 1px 1px;
  top:36px;
  width:auto;}

 #fechaEncabezado {
  border-bottom-left-radius:8px;
  border-bottom-right-radius:8px;
  border-top-left-radius:8px;
  border-top-right-radius:8px;
  box-shadow:#FFFFFF 1px 1px 1px, #000000 -1px -1px 1px;
  color:#FFFFFF;
  font-size:14px;
  left:17px;
  padding:5px 9px;
  position:absolute;
  text-shadow:#000000 1px 1px 1px;
  top:4px;
  width:auto;}
.filaPeq h1 p{ font-size:10px !important;}
.filaPeq h1 { font-size:6px !important;}
.filaPeq button,.filaPeq button span{ font-size:10px !important; width:80px !important; height:30px !important;}
.filaPeq span{ top:10px	}
.azul{
    background-color:#06C;
}
#idLibre{ background-color: #0066cc;
    border-radius: 6px;
    color: #fff;
    font-size: 32px;
    height: 37px;
    padding-top: 0;
    text-align: center;}
#TT_RhcgLxtBYIAcEBQAsfq1Ek1Ek7nAMf22LYEd1sC5q1j{ background-color:#FFFFFF;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  box-shadow:#CCCCCC 1px 1px 2px, #CCCCCC -1px -1px 2px;
  left:540px;
  position:absolute;
  top:16px;}
#TT_RhcgLxtBYIAcEBQAsfq1Ek1Ek7nAMf22LYEd1sC5q1j a{display:none}
#elegirGrados{ float:right; margin-right:35%}
#mostrandoCodigoHorario{ height:450px; width:480px; border-radius:8px; box-shadow:#333 4px 4px 5px; left:20%; right:20%; position:relative; padding:10px; margin:10px}
.fotos {

    color: #330066;}
	.fotos,.entregar{
	-moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    transition: width 1s ease-in-out, left 1.5s ease-in-out;
}
.entregado{display:none; width:120px; height:40px}
* {
    color: #330066;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 16px;
}
div {

    color: #FFFFFF;
    height: 1px;
    margin-top: 3px;
    padding-bottom: 1px;
    padding-top: 2px;
    text-align: center;
    width: 100%;
}
h1 {
    font-size: 20px;
}
#nombrePadre {
    border-radius: 4px;
    box-shadow: 3px 3px 3px #000;
    float: right;
    position: relative;
    right: 9px;
    top: 13px;
    width: 210px;
}.fotos {
    box-shadow: 2px 2px 3px #000000;
    width: 120px;
}
table.fotos {
    box-shadow: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
}
.fotos td{ height:20px}
.fotosPadres {
    float: left;
    margin-left: 20px;
}
.fa-child{    float: left;
    color: #e2a924;
    padding: 2%;}
.padres h1{float:left;}
.fotosAlumnos {
    margin: 0 24px;
    max-height: 158px;
    padding: 0 20px;
}
td.alumnos {
    width: 55%;
padding:4px; box-shadow:#000 2pz 2px 3px; border-radius:5px
}
tr.alumnos{ }
.alumnos p, #tabla_132 h1 {
    border-radius: 6px;
    font-size: 19px;
    position: relative;
    top: 0;
}
td.padres {
    text-align: center;
		font-size:42px;
}
.padres h1 {
     background-color:#CCEE77;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  box-shadow:#000000 2px 2px 3px;
  float:none;
  padding:4%;
  width:180px;}
  .padres p{ margin: 2px 0}
table.alumnos {
    float: left;
	padding:0 7px
}
table.alumnos td{	 border-radius: 5px;
    box-shadow: 2px 2px 5px #000;
       padding: 6px;
    text-align: center;}
.alumnos p{ padding:0px; margin:0px}
.fotoAlumno{ height:150px}
#entregado{ background-color:#060; padding:8px; position:relative; top:-50px; color:#fff; box-shadow:#000 3px 3px 3px; border-radius:4px; float:left; left:-60px}
.entregar {
  background-color:#AA0F0F;
  border:none;
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
  box-shadow:#000000 3px 3px 3px;
  color:#FFFFFF;
  cursor:pointer;
  float:none;
  font-size:18px;
  font-weight:bold;
  height:80px;
  margin-left:80px;
  text-align:center;
  text-shadow:#000000 1px -1px 1px;
  vertical-align:top;
  width:130px;
}

.blanco {
    color: #FFFFFF !important;
}
button {
    transition: all 0s ease 0s;
}
.cambioDePuerta {
    background-color: #990000;
    border-radius: 18px 18px 18px 18px;
    color: #FFFFFF;
    font-size: 38px;
    padding: 24px 68px;
    text-decoration: none;
    text-shadow: 1px 1px 2px #000000;
}
h2 {
    font-size: 2em;
}

a{ text-decoration:none; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; padding: 10px 20px; box-shadow:#009 2px 2px 4px; background-color:#044AB0; color:#FFF; margin:10px 0px}
table.administracion{ margin-top:20px;}
.administracion th { background-color:#044AB0; color:#fff !important}
.administracion td{ border:thin #03F ridge}
.administracion h1{ text-shadow:#FFF 1px 1px 3px}
.administracion img{ cursor:pointer;  padding: 0 30px;}
